/*
 Theme Name:   Guido Child
 Theme URI:    https://themeforest.net/item/guido-directory-listing-wordpress-theme/36719791
 Description:  Guido Child Theme
 Author:       ApusTheme
 Author URI:   http://apusthemes.com
 Template:     guido
 Version:      1.0.0
 Text Domain:  guido-child
*/

@media (max-width: 991px) {
    #listings-google-maps {
        display: block !important;
        height: 300px;
    }
}

.category-map {
    margin-bottom: 30px;
}

body .listings-map-container {
    display: flex !important;
    height: 100vh !important;
}

body .listings-column {
    width: 50% !important;
    padding-right: 15px !important;
    overflow-y: auto !important;
}



body .sticky-map {
    height: 50% !important;
}

body .listings-column .listing-item {
    width: 100% !important;
    float: none !important;
    margin-right: 0 !important;
    display: flex !important;
    flex-direction: row !important;
    margin-bottom: 20px !important;
}

body .listings-column .listing-item .listing-image {
    width: 40% !important;
    margin-right: 20px !important;
}

body .listings-column .listing-item .listing-content {
    width: 60% !important;
}

@media (max-width: 767px) {
    body .listings-map-container {
        flex-direction: column !important;
        height: auto !important;
    }

    body .listings-column,
    body .map-column {
        width: 100% !important;
        height: auto !important;
        padding: 0 !important;
    }

    body .map-column {
        height: 600px !important;
        position: static !important;
        margin-bottom: 20px;
    }

    body .listings-column .listing-item {
        flex-direction: column !important;
    }

    body .listings-column .listing-item .listing-image,
    body .listings-column .listing-item .listing-content {
        width: 100% !important;
        margin-right: 0 !important;
    }
}

